SWFSoundStream_getFrames(3)

NAME
SWFSoundStream_getFrames - DEPRECATED!

SYNOPSIS
#include <ming.h>

int SWFSoundStream_getFrames(SWFSoundStream stream);

PARAMETERS

SWFSoundStream stream
    Not Documented.

DESCRIPTION
DEPRECATED!.

RETURNS
The number of movie frames for a given sound stream This function returns the number of movie frames necessary to play the full sound stream. Works only if the sound stream object was added to a movie and the stream source is a mp3 file. Use SWFSoundStream_getDuration() instead.